Subject: WG Action: Conclusion of Audio/Video Transport (AVT)

From: IESG Secretary <[email-masked]>
Date: Fri, 18 Mar 2011 16:35:44 -0700 (PDT)

The Audio/Video Transport (AVT) working group in the Real-time
Applications and Infrastructure Area has concluded. Its work has been
distributed to the AVTCORE, AVTEXT, PAYLOAD, or XRBLOCK working groups. 
The IESG contact persons are Robert Sparks and Gonzalo Camarillo.

The mailing list will remain active as the list for the AVTCORE working
group.